package com.eactive.kakao.rolling;

import org.hibernate.Interceptor;

public interface RollingTableInterceptor extends Interceptor {

	@Override
	default String onPrepareStatement(String sql) {
		return sql;
	}

}